{ pkgs, ... }:

with pkgs; [
  (nerdfonts.override { fonts = [ "FiraCode" ]; })
  font-awesome
  dejavu_fonts
  noto-fonts
  noto-fonts-cjk
  noto-fonts-emoji
  liberation_ttf
  fira-code
  fira-code-symbols
  source-code-pro
]
